buffy 1.5-2 source package in Ubuntu

Changelog

buffy (1.5-2) unstable; urgency=low


  * Updated libwibble dependency.

 -- Enrico Zini <email address hidden>  Fri, 25 Oct 2013 19:27:24 +0200

Upload details

Uploaded by:
Enrico Zini on 2013-10-25
Uploaded to:
Sid
Original maintainer:
Enrico Zini
Architectures:
any
Section:
mail
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-25 universe misc

Downloads

File Size SHA-256 Checksum
buffy_1.5-2.dsc 1.8 KiB 4951ff7ca5f9f50cd55af8d2808be307d31cd04c7778d2299a729583edd26a24
buffy_1.5.orig.tar.gz 340.7 KiB 6b102a311818894cd9cac953b38fce6686b805d9a993095ba6827da31b7e91fa
buffy_1.5-2.diff.gz 3.0 KiB b7d6233dc339e359ab743c3c528edd04b8f6e69983d4e6d94387c91a16a42799

Available diffs

No changes file available.

Binary packages built by this source

buffy: No summary available for buffy in ubuntu vivid.

No description available for buffy in ubuntu vivid.